RSS   Vulnerabilities for 'Disksavvy enterprise'   RSS

2018-02-27
 
CVE-2018-6481

CWE-119
 

 
A buffer overflow vulnerability in the control protocol of Disk Savvy Enterprise v10.4.18 allows remote attackers to execute arbitrary code by sending a crafted packet to TCP port 9124.

 

 >>> Vendor: Flexense 10 Products
Sysgauge
Disksorter
Diskboss
Syncbreeze
Vx search
Disk pulse
Diskpulse
Disksavvy
Dupscout
Disksavvy enterprise


Copyright 2019, cxsecurity.com

 

Back to Top